/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */
	.container_12 #sidebar-first.grid-4 .views-row
	{
		margin-left:0;
		margin-right:0;
		float:none;
		display:block;
		width:auto;
	}
	
	.container_12 #sidebar-second.grid-4 .views-row {
		margin-left:0;
		margin-right:0;
		float:none;
		display:block;
		width:auto;
	}
	
	.sidebar-first #content.grid-12, .sidebar-second #content.grid-12 {
		width:540px;
		float:left;
	}
	.two-sidebars #content.grid-12 {
		width:300px;
		float:left;
	}
	.two-sidebars .rt_suffix_1 {
		padding-right: 0 !important;
	}
	.two-sidebars .rt_prefix_1 {
		padding-left: 0 !important;
	}
	
	
    .container_12{ position: relative; width: 980px; margin: 0 auto; padding: 0; }
	.grid-1,
	.grid-2 .views-row,
	.grid-3 .views-row,
	.grid-4 .views-row, #sidebar-first.grid-4, #sidebar-second.grid-4,
	.grid-5,
	.grid-6,
	.grid-7,
	.grid-8,
	.grid-9,
	.grid-10,
	.grid-11,
	.grid-12
	{ float: left; display: inline; margin-left: 9px; margin-right: 10px; }

    /* Nested Column Classes */
     .container_12 .alpha               { margin-left: 0; }
     .container_12 .omega               { margin-right: 0; }

    /* Base Grid */
    .container_12 .grid-1			{ width: 60px;  }
    .container_12 .grid-2 .views-row			{ width: 140px; }
    .container_12 .grid-3 .views-row		{ width: 220px; }
    .container_12 .grid-4 .views-row, .container_12 #sidebar-first.grid-4, .container_12 #sidebar-second.grid-4			{ width: 300px; }
    .container_12 .grid-5			{ width: 380px; }
    .container_12 .grid-6			{ width: 460px; }
    .container_12 .grid-7			{ width: 540px; }
    .container_12 .grid-8			{ width: 620px; }
    .container_12 .grid-9			{ width: 700px; }
    .container_12 .grid-10			{ width: 780px; }
    .container_12 .grid-11			{ width: 860px; }
    .container_12 .grid-12			{ width: 940px; }
	/* Prefix Extra Space >> 12 Columns */
	.container_12 .prefix_1 		{padding-left:80px;}
	.container_12 .prefix_2 		{padding-left:160px;}
	.container_12 .prefix_3 		{padding-left:240px;}
	.container_12 .prefix_4 		{padding-left:320px;}
	.container_12 .prefix_5 		{padding-left:400px;}
	.container_12 .prefix_6 		{padding-left:480px;}
	.container_12 .prefix_7 		{padding-left:560px;}
	.container_12 .prefix_8 		{padding-left:640px;}
	.container_12 .prefix_9 		{padding-left:720px;}
	.container_12 .prefix_10 		{padding-left:800px;}
	.container_12 .prefix_11 		{padding-left:880px;}
	/* Suffix Extra Space >> 12 Columns */
	.container_12 .suffix_1 		{padding-right:80px;}
	.container_12 .suffix_2 		{padding-right:160px;}
	.container_12 .suffix_3 		{padding-right:240px;}
	.container_12 .suffix_4 		{padding-right:320px;}
	.container_12 .suffix_5 		{padding-right:400px;}
	.container_12 .suffix_6 		{padding-right:480px;}
	.container_12 .suffix_7 		{padding-right:560px;}
	.container_12 .suffix_8 		{padding-right:640px;}
	.container_12 .suffix_9 		{padding-right:720px;}
	.container_12 .suffix_10 		{padding-right:800px;}
	.container_12 .suffix_11 		{padding-right:880px;}
	
/* Pref/Suf Styles */
	.rt_prefix_1 		{padding-left:78px;}
	.rt_prefix_2 		{padding-left:160px;}
	.rt_prefix_3 		{padding-left:240px;}
	.rt_prefix_4 		{padding-left:320px;}
	.rt_prefix_5 		{padding-left:400px;}
	.rt_prefix_6 		{padding-left:480px;}
	.rt_prefix_7 		{padding-left:560px;}
	.rt_prefix_8 		{padding-left:640px;}
	.rt_prefix_9 		{padding-left:720px;}
	.rt_prefix_10 		{padding-left:800px;}
	.rt_prefix_11 		{padding-left:880px;}
	
	.rt_suffix_1 		{padding-right:80px;}
	.rt_suffix_2 		{padding-right:160px;}
	.rt_suffix_3 		{padding-right:240px;}
	.rt_suffix_4 		{padding-right:320px;}
	.rt_suffix_5 		{padding-right:400px;}
	.rt_suffix_6 		{padding-right:480px;}
	.rt_suffix_7 		{padding-right:560px;}
	.rt_suffix_8 		{padding-right:640px;}
	.rt_suffix_9 		{padding-right:720px;}
	.rt_suffix_10 		{padding-right:800px;}
	.rt_suffix_11 		{padding-right:880px;}
/* #Tablet (Portrait)
================================================== */
	@media (max-width: 995px){
		.page-gallery .view-portfolio .views-row{
			margin-bottom:10px;
			min-height: 213px;
		}
	}

    /* Note: Design for a width of 768px */
   

    @media only screen and (min-width: 768px) and (max-width: 995px) {
	
		.sidebar-first #content.grid-12, .sidebar-second #content.grid-12 {
			width:428px;
		}
	
		.two-sidebars #content.grid-12 {
			width:236px;
		}
	#main-wrapper{
		padding: 36px 0px 25px 0px;
	}
		
        .container_12                                  { width: 768px; }
        .grid-1,
		.grid-2 .views-row,
		.grid-3 .views-row,
		.grid-4 .views-row,
		.grid-5,
		.grid-6,
		.grid-7,
		.grid-8,
		.grid-9,
		.grid-10,
		.grid-11,
		.grid-12
		{ margin-left: 10px; margin-right: 9px;  }
         .container_12 .alpha               { margin-left: 0;}
         .container_12 .omega               { margin-right: 0;}

        .container_12 .grid-1 			{ width: 44px; }
        .container_12 .grid-2 .views-row 			{ width: 108px; }
        .container_12 .grid-3 .views-row    		{ width: 172px; }
        .container_12 .grid-4 .views-row , .container_12 #sidebar-first.grid-4, .container_12 #sidebar-second.grid-4 			{ width: 236px; }
        .container_12 .grid-5    		{ width: 300px; }
        .container_12 .grid-6   		{ width: 364px; }
        .container_12 .grid-7 			{ width: 428px; }
        .container_12 .grid-8  			{ width: 492px; }
        .container_12 .grid-9 			{ width: 556px; }
        .container_12 .grid-10			{ width: 620px; }
        .container_12 .grid-11			{ width: 684px; }
        .container_12 .grid-12			{ width: 748px; }
		/* Prefix Extra Space >> 12 Columns */
		.container_12 .prefix_1 		{padding-left:64px;}
		.container_12 .prefix_2 		{padding-left:128px;}
		.container_12 .prefix_3 		{padding-left:192px;}
		.container_12 .prefix_4 		{padding-left:256px;}
		.container_12 .prefix_5 		{padding-left:320px;}
		.container_12 .prefix_6 		{padding-left:384px;}
		.container_12 .prefix_7 		{padding-left:448px;}
		.container_12 .prefix_8 		{padding-left:512px;}
		.container_12 .prefix_9 		{padding-left:576px;}
		.container_12 .prefix_10 		{padding-left:640px;}
		.container_12 .prefix_11 		{padding-left:768px;}
		/* Suffix Extra Space >> 12 Columns */
		.container_12 .suffix_1 		{padding-right:64px;}
		.container_12 .suffix_2 		{padding-right:128px;}
		.container_12 .suffix_3 		{padding-right:192px;}
		.container_12 .suffix_4 		{padding-right:256px;}
		.container_12 .suffix_5 		{padding-right:320px;}
		.container_12 .suffix_6 		{padding-right:384px;}
		.container_12 .suffix_7 		{padding-right:448px;}
		.container_12 .suffix_8 		{padding-right:512px;}
		.container_12 .suffix_9 		{padding-right:576px;}
		.container_12 .suffix_10 		{padding-right:640px;}
		.container_12 .suffix_11 		{padding-right:768px;}
		
		/* Pref/Suf Styles */
			.rt_prefix_1 		{padding-left:62px;}
			.rt_prefix_2 		{padding-left:80px;}
			.rt_prefix_3 		{padding-left:120px;}
			.rt_prefix_4 		{padding-left:160px;}
			.rt_prefix_5 		{padding-left:200px;}
			.rt_prefix_6 		{padding-left:240px;}
			.rt_prefix_7 		{padding-left:280px;}
			.rt_prefix_8 		{padding-left:320px;}
			.rt_prefix_9 		{padding-left:360px;}
			.rt_prefix_10 		{padding-left:400px;}
			.rt_prefix_11 		{padding-left:440px;}
			
			.rt_suffix_1 		{padding-right:40px;}
			.rt_suffix_2 		{padding-right:80px;}
			.rt_suffix_3 		{padding-right:120px;}
			.rt_suffix_4 		{padding-right:160px;}
			.rt_suffix_5 		{padding-right:200px;}
			.rt_suffix_6 		{padding-right:240px;}
			.rt_suffix_7 		{padding-right:280px;}
			.rt_suffix_8 		{padding-right:320px;}
			.rt_suffix_9 		{padding-right:360px;}
			.rt_suffix_10 		{padding-right:400px;}
			.rt_suffix_11 		{padding-right:440px;}
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
	
		.two-sidebars #content.grid-12,
		.sidebar-first #content.grid-12, .sidebar-second #content.grid-12		{
			width:300px;
			float:тnone;
		}
		
	
	
        .container_12{width: 320px;}
        .grid-1,
		.grid-2 .views-row,
		.grid-3 .views-row,
		.grid-4 .views-row, .container_12 #sidebar-first.grid-4, .container_12 #sidebar-second.grid-4,
		.grid-5,
		.grid-6,
		.grid-7,
		.grid-8,
		.grid-9,
		.grid-10,
		.grid-11,
		.grid-12{margin: 0; margin-bottom: 30px;}

		.grid-4 .views-row.views-row-last {margin-bottom: 0;}

        .container_12 .grid-1,
        .container_12 .grid-2 .views-row,
        .container_12 .grid-3 .views-row,
        .container_12 .grid-4 .views-row, .container_12 #sidebar-first.grid-4, .container_12 #sidebar-second.grid-4,
        .container_12 .grid-5,
        .container_12 .grid-6,
        .container_12 .grid-7,
        .container_12 .grid-8,
        .container_12 .grid-9,
        .container_12 .grid-10,
        .container_12 .grid-11,
        .container_12 .grid-12 {width: 300px;}
			
			.container_12 .grid-1,
			.container_12 .grid-2,
			.container_12 .grid-3 .views-row.views-row-last,
			.container_12 .grid-4,
			.container_12 .grid-5,
			.container_12 .grid-6,
			.container_12 .grid-7,
			.container_12 .grid-8,
			.container_12 .grid-9,
			.container_12 .grid-10,
			.container_12 .grid-11,
			.container_12 .grid-12 {margin-bottom:0px;}
		
		/* Prefix Extra Space >> 12 Columns */
		.container_12 .prefix_1,
		.container_12 .prefix_2,
		.container_12 .prefix_3,
		.container_12 .prefix_4,
		.container_12 .prefix_5,
		.container_12 .prefix_6,
		.container_12 .prefix_7,
		.container_12 .prefix_8,
		.container_12 .prefix_9,
		.container_12 .prefix_10,
		.container_12 .prefix_11{padding-left:0;}
		/* Suffix Extra Space >> 12 Columns */
		.container_12 .suffix_1,
		.container_12 .suffix_2,
		.container_12 .suffix_3,
		.container_12 .suffix_4,
		.container_12 .suffix_5,
		.container_12 .suffix_6,
		.container_12 .suffix_7,
		.container_12 .suffix_8,
		.container_12 .suffix_9,
		.container_12 .suffix_10,
		.container_12 .suffix_11{padding-right:0;}
		
		/* Pref/Suf Styles */
			.rt_prefix_1,
			.rt_prefix_2,
			.rt_prefix_3,
			.rt_prefix_4,
			.rt_prefix_5,
			.rt_prefix_6,
			.rt_prefix_7,
			.rt_prefix_8,
			.rt_prefix_9,
			.rt_prefix_10,
			.rt_prefix_11{padding-left:0px;}
			
			.rt_suffix_1,
			.rt_suffix_2,
			.rt_suffix_3,
			.rt_suffix_4,
			.rt_suffix_5,
			.rt_suffix_6,
			.rt_suffix_7,
			.rt_suffix_8,
			.rt_suffix_9,
			.rt_suffix_10,
			.rt_suffix_11{padding-right:0px;}
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
	
		.two-sidebars #content.grid-12,
		.sidebar-first #content.grid-12, .sidebar-second #content.grid-12		{
			width:420px;
		}
		
		.container_12 .grid-2 .views-row {
			width:200px;
		}
		
		.container_12 .grid-2 .views-row.views-row-odd {margin-right:20px;}
		
		
        .container_12 { width: 440px; }
        .grid-1,
		.grid-2 .views-row,
		.grid-3 .views-row,
		.grid-4 .views-row, .container_12 #sidebar-first.grid-4, .container_12 #sidebar-second.grid-4,
		.grid-5,
		.grid-6,
		.grid-7,
		.grid-8,
		.grid-9,
		.grid-10,
		.grid-11,
		.grid-12{margin: 0; margin-bottom: 30px;}

        .container_12 .grid-1,
        .container_12 .grid-2,
        .container_12 .grid-3 .views-row,
        .container_12 .grid-4 .views-row, .container_12 #sidebar-first.grid-4, .container_12 #sidebar-second.grid-4,
        .container_12 .grid-5,
        .container_12 .grid-6,
        .container_12 .grid-7,
        .container_12 .grid-8,
        .container_12 .grid-9,
        .container_12 .grid-10,
        .container_12 .grid-11,
        .container_12 .grid-12{width: 420px;}
		/* Prefix Extra Space >> 12 Columns */
		.container_12 .prefix_1,
		.container_12 .prefix_2,
		.container_12 .prefix_3,
		.container_12 .prefix_4,
		.container_12 .prefix_5,
		.container_12 .prefix_6,
		.container_12 .prefix_7,
		.container_12 .prefix_8,
		.container_12 .prefix_9,
		.container_12 .prefix_10,
		.container_12 .prefix_11{padding-left:0;}
		/* Suffix Extra Space >> 12 Columns */
		.container_12 .suffix_1,
		.container_12 .suffix_2,
		.container_12 .suffix_3,
		.container_12 .suffix_4,
		.container_12 .suffix_5,
		.container_12 .suffix_6,
		.container_12 .suffix_7,
		.container_12 .suffix_8,
		.container_12 .suffix_9,
		.container_12 .suffix_10,
		.container_12 .suffix_11{padding-right:0;}
		
		/* Pref/Suf Styles */
			.rt_prefix_1,
			.rt_prefix_2,
			.rt_prefix_3,
			.rt_prefix_4,
			.rt_prefix_5,
			.rt_prefix_6,
			.rt_prefix_7,
			.rt_prefix_8,
			.rt_prefix_9,
			.rt_prefix_10,
			.rt_prefix_11{padding-left:0px;}
			
			.rt_suffix_1,
			.rt_suffix_2,
			.rt_suffix_3,
			.rt_suffix_4,
			.rt_suffix_5,
			.rt_suffix_6,
			.rt_suffix_7,
			.rt_suffix_8,
			.rt_suffix_9,
			.rt_suffix_10,
			.rt_suffix_11{padding-right:0px;}
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container_12:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
/* Custom */
.container_12 .grid-12.full-width {
	width: 100%;
	margin:0px;
}
@media only screen and (max-width: 995px) and (min-width: 768px) {
#superfish-1 li:first-child a {
width: 80px;
}
}
@media only screen and (min-width: 995px) {
.front.sidebar-second #content.grid-12 {
	width: 620px;
}
.front #sidebar-second.rt_prefix_1{
  padding-left: 0px;
}
}
@media only screen and (min-width: 768px) {
.view-portfolio.four-grid {
width: 100%;
margin-left: 3px;
}
.view-portfolio.four-grid .views-row {
margin-left: 7px;
margin-right: 8px;
}
}
@media (max-width: 480px){
   #block-follow-site{
	 margin-left: 115px;
	 width: auto;
   }
   #main-wrapper{
	padding: 36px 10px 25px 10px;
	}
}
.m10{
       margin-left:0px !important;
}
.page-fleet .field-item .container_12 .grid-3 .views-row {
	margin-left: 0px;
	margin-bottom: 10px;
}
.webform-client-form textarea {
	width:340px;
}
@media (max-width: 995px){
	.webform-client-form textarea{
		width:212px;
	}
	.section-hunting-and-fishing #block-block-15 {
		min-height: 331px;
	}
}
@media (max-width: 767px){
	.webform-client-form textarea{
		width:202px;
	}
	.section-1 .col2{
		bottom: -80px;
		float: none;
	}
	.eftpos-logo {
		float: none;
	}
}
    